<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <ol class="breadcrumb">
      <li><a href="/"><i class="fa fa-dashboard"></i>Home</a></li>
      <li class="active">histórico de medidas</li>
    </ol>
  </section>

  <!-- Main content -->
  <section class="content">
    <div class="text-center"> <p class="text-primary"> <h3>Histórico de medidas</h3></p> </div>
    <!-- Main row -->
    <% if @admin || @manager || @coach%>
      <div class="row">
        <div class="col-lg-6">
          <form>
            <div class="input-group">
              <input type="text" class="form-control" placeholder="email">
              <span class="input-group-btn">
                <button class="btn btn-secondary" type="submit">Pesquisar</button>
              </span>
            </div>
          </form>
        </div>
      </div>
    <% end %>


    <!-- /.row (main row) -->

    <div class="row">
      <section class="col-lg-12 connectedSortable">
        <table class="table table-hover">
          <thead>
            <tr>
              <% if @manager || @coach%>
              <th>Email</th>
              <th>Nome</th>
              <% end %>
              <th>Data</th>
              <th>Altura</th>
              <th>Peso</th>
              <th>Peitoral</th>
              <th>Braço d</th>
              <th>Braço e</th>
              <th>Cintura</th>
              <th>Quadril</th>
              <th>Coxa d</th>
              <th>Coxa e</th>
              <th>Panturilha d</th>
              <th>Panturilha e</th>
              <th colspan="3"></th>
            </tr>
          </thead>

          <tbody>
            <% @client_measure_histories.each do |client_measure_history| %>
              <tr>
                <% if @manager || @coach%>
                <td><%= client_measure_history.client.user.email %></td>
                <td><%= client_measure_history.client.name %></td>
                <% end %>
                <td><%= client_measure_history.data_measures.strftime("%m/%d/%Y") %></td>
                <td><%= client_measure_history.measure.height %></td>
                <td><%= client_measure_history.measure.weight %></td>
                <td><%= client_measure_history.measure.pectoral %></td>
                <td><%= client_measure_history.measure.arm_right %></td>
                <td><%= client_measure_history.measure.arm_left %></td>
                <td><%= client_measure_history.measure.waist %></td>
                <td><%= client_measure_history.measure.hip %></td>
                <td><%= client_measure_history.measure.thigh_right %></td>
                <td><%= client_measure_history.measure.thigh_left %></td>
                <td><%= client_measure_history.measure.calf_right %></td>
                <td><%= client_measure_history.measure.calf_left %></td>
              </tr>
            <% end %>
          </tbody>
        </table>

      </section>
    </div>

    <% if @manager || @coach%>
      <div class="row">
        <div class="col-lg-offset-5 col-lg-2">
          <a href="/client_measure_histories/new" class="btn btn-primary" role="button">Novo Medição</a>
        </div>
      </div>
    <% end %>

  </section>
</div>
</div>
<!-- ./wrapper -->
